\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title{Chapter 3\ \ Differentiation practice}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}
% Change the default thickness of the underbars.
% https://tex.stackexchange.com/a/559081/339
% \usepackage{xpatch}
% \MHInternalSyntaxOn
% \xpatchcmd\upbracketfill
%   {\sbox\z@{$\braceld$}\edef\l_MT_bracketheight_fdim{\the\ht\z@}}
%   {\edef\l_MT_bracketheight_fdim{.6pt}}
%   {}{\fail}

% \xpatchcmd\downbracketfill
%   {\sbox\z@{$\braceld$}\edef\l_MT_bracketheight_fdim{\the\ht\z@}}
%   {\edef\l_MT_bracketheight_fdim{.6pt}}
%   {}{\fail}
% \MHInternalSyntaxOff

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................



\begin{frame}{Practice}
Find the derivative of each.
\begin{enumerate}
\item $\displaystyle 3x^2-4x+5$
\\ \pause
$\displaystyle 6x-4$
\item $\displaystyle -5x-3x^2+2e^x$
\\ \pause
$\displaystyle -5-6x+2e^x$
\item $\displaystyle \frac{3}{2}\sqrt{x}$
\\ \pause
$\displaystyle \frac{3}{2}\cdot \frac{1}{2}x^{-1/2}=\frac{3}{4}x^{-1/2}$
\item $\displaystyle 6\sqrt{t}+\ln(t)$
\\ \pause
$\displaystyle \frac{6}{2}t^{-1/2}+\frac{1}{t}$
\item $\displaystyle -9x^{3.1}$
\\ \pause
$\displaystyle -9\cdot 3.1 x^{2.1}$
\end{enumerate}
\end{frame}

\begin{frame}{Find the tangent line}
Find the line tangent to $(w^3/2)+(2/w)$ where $w=1$.

\pause
Rewrite the formula as $h(w)=(w^3/2)+2w^{-1}$.
Then this is the derivative.  
\begin{equation*}
  h'(w)=\frac{3}{2}w^2-2w^{-2}
\end{equation*}
Plug in $w=1$ to get that the slope of the tangent line is $h'(1)=(3/2)-2=-1/2$.

\pause
Plug $w=1$ into the function to get $h(1)=(1/2)+2=5/2$.
The equation of the line is this.
\begin{equation*}
  y-(5/2)=(-1/2)\cdot(w-1)
\end{equation*}
In `$y=mw+b$' form we have $y=(-1/2)\cdot(w-1)+(5/2)=(-1/2)w+3$.
\end{frame}


\begin{frame}{Practice}
Find the derivative of each and simplify.
\begin{enumerate}
\item $\displaystyle (2x+1)(3x^2+2)$
\\ \pause
$\displaystyle (2x+1)\cdot 6x+(3x^2+2)\cdot 2 = 12x^2+6x+6x^2+4=18x^2+6x+4$
\item $\displaystyle \frac{s^2}{3s+2}$
\\ \pause
$\displaystyle \frac{(3s+2)\cdot 2s-s^2\cdot 3}{(3s+2)^2} 
   = \frac{6s^2+4s-3s^2}{(3s+2)^2}
   = \frac{3s^2+4s}{(3s+2)^2}$
\item $\displaystyle \sqrt{x}\cdot (\sqrt{x}-1)$
\\ \pause Rewrite as $x-x^{1/2}$ to get
$\displaystyle 1-\frac{1}{2}x^{-1/2}$.
\item $\displaystyle \frac{w^3-w}{w+1}$
\\ \pause
$\displaystyle \frac{(w+1)\cdot (3w^2-1) -(w^3-w)\cdot 1}{(w+1)^2}
  = \frac{3w^3-w+3w^2-1-w^3+w}{(w+1)^2}= \frac{2w^3+3w^2-1}{(w+1)^2}$
\end{enumerate}
\end{frame}




\begin{frame}{Practice}
Find the derivative of each and simplify.
\begin{enumerate}
\item $\displaystyle (3-x^3)^{4}$
\\ \pause
$\displaystyle 4(3-x^3)^{3}\cdot (-3x^2) = -12 x^2(3-x^3)^3$
\item $\displaystyle e^{3t} $
\\ \pause
$\displaystyle e^{3t}\cdot 3=3e^{3t}$
\item $\displaystyle \ln(\sqrt{x})$
\\ \pause
$\displaystyle \frac{1}{x^{1/2}}\cdot \frac{1}{2}x^{-1/2} = \frac{1}{2x}$
\item $\displaystyle e^{(3x+1)^2}$
\\ \pause
$\displaystyle e^{(3x+1)^2}\cdot 2(3x+1)\cdot 3=6(3x+1)e^{(3x+1)^2}$
\item $\displaystyle \sqrt{\ln(5t^2+4)}$
\\ \pause
$\displaystyle \frac{1}{2}(\ln(5t^2+4))^{-1/2}\cdot\frac{1}{5t^2+4}\cdot 10t
  =\frac{5t}{(5t^2+4)\sqrt{\ln(5t^2+4)}}$
\end{enumerate}
\end{frame}


\begin{frame}
Use implicit differentiation to find $dy/dx$ if $xy-4=0$.

\pause
The `$dy/dx$' tells us that $y$ depends on $x$.
We have
\begin{equation*}
  x\cdot y(x)-4=0
\end{equation*}
Differentiate both sides with respect to~$x$.
\begin{align*}
  x\cdot \frac{dy}{dx}+y\cdot 1 &=0  \\
  x\cdot \frac{dy}{dx} &=-y  \\
  \frac{dy}{dx} &= -y/x
\end{align*}
\end{frame}

\begin{frame}
Use implicit differentiation to find $dy/dx$ if $3x^2+4y^2=2x$.

\pause
Think of $y$ as a function of $x$. 
\begin{equation*}
   3x^2+4[y(x)]^2=2x
\end{equation*}
Differentiate both sides with respect to~$x$.
\begin{equation*}
  6x+8[y(x)]\cdot\frac{dy}{dx}=2
\end{equation*}
Solve for $dy/dx$.
\begin{align*}
  8[y(x)]\cdot\frac{dy}{dx}  &=2-6x  \\
  \frac{dy}{dx}  &=\frac{2-6x}{8y}=\frac{1-3x}{4y}
\end{align*}
\end{frame}



% ---------------------
% \begin{frame}
% \frametitle{}
% \end{frame}
\end{document}
